globus_xio_udp_driver(3)

NAME
globus_xio_udp_driver - Globus XIO UDP Driver

 - Globus XIO UDP Driver.

SYNOPSIS

  Topics

Opening/Closing
Opening/Closing.
Reading/Writing
Reading/Writing.
Env Variables
Env Variables.
Attributes and Cntls
Attributes and Cntls.
Types
Types.
Error Types
Error Types.

Detailed Description

Globus XIO UDP Driver.

The IPV4/6 UDP socket driver.

Author

Generated automatically by Doxygen for globus_xio from the source code.